Posts by erhardma

    Hallo,


    dmesg zeigt, dass die Firmware dvb-ttpci-01.fw nicht gefunden werden kann. Wenn ich diese nachinstalliere

    Code
    1. # wget http://www.linuxtv.org/downloads/firmware/dvb-ttpci-01.fw-2622
    2. # cp dvb-ttpci-01.fw-2622 /lib/firmware/dvb-ttpci-01.fw

    , dann bekomme ich auch schon ein Bild, das ansible Playbook läuft aber trotzdem nicht sauber durch. Ich hoffe, das hilft Dir weiter. Vielen Dank für die superschnelle Antwort und den entscheidenden Tip! Es ist halt auch eine uralte DVB-S Karte.


    Markus

    Hallo zusammen,


    wenn ich das ansible-playbook für yavdr 0.7 laufen lasse, dann erscheint folgende Fehlermeldung:

    TASK [autoinstall-dvbsddevice : apt | install vdr-plugin-dvbsddevice if module is loaded] ***

    fatal: [localhost]: FAILED! => {

    "changed": false

    }


    MSG:


    No package matching 'yavdr-firmware' is available


    Nach etwas Recherche zeigt sich, dass das Plugin vdr-plugin-dvbsddevice Abhängigkeiten zu vdr=2.3.8-2 (vdr-plugin-dvbsddevice : Hängt ab von: vdr-abi-2.3.8-debian) hat, aber durch das playbook vdr 2.4.0-42 installiert wird.

    Nach "sudo apt-get install vdr=2.3.8-2" lässt sich das "vdr-plugin-dvbsddevice" wieder installieren, aber dann läuft das ansible-playbook wieder nicht durch. Gibt es hier einen Ausweg?


    Vielen Dank schon mal für die Antworten und überhaupt vielen Dank für yavdr, das ich seit über 10 Jahren verwende!


    Markus